
INSERT INTO USER (NOM, PRENOM, EMAIL, PASSWORD, ROLE) VALUES ('Doe', 'John', 'johndoe@email.com', 'mypassword', 'USER');
INSERT INTO USER (NOM, PRENOM, EMAIL, PASSWORD, ROLE) VALUES ('Smith', 'Jane', 'janesmith@email.com', 'mypassword', 'ADMIN');
INSERT INTO USER (NOM, PRENOM, EMAIL, PASSWORD, ROLE) VALUES ('Brown', 'Tom', 'tombrown@email.com', 'mypassword', 'USER');
INSERT INTO USER (NOM, PRENOM, EMAIL, PASSWORD, ROLE) VALUES ('Gato', 'Boissay', 'gato@gmail.com', '123', 'USER');


INSERT INTO QUESTIONNAIRE(NOMQUESTIONNAIRE, THEMEQUESTIONNAIRE, NOMBREQUESTION) VALUES ('Quiz sur les films de Harry Potter', 'Films', 10);
INSERT INTO QUESTIONNAIRE(NOMQUESTIONNAIRE, THEMEQUESTIONNAIRE, NOMBREQUESTION) VALUES ('Quiz sur les films de Marvel', 'Films', 6);

INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 1', 'Qui a écrit les livres Harry Potter ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 2', 'Comment s appelle le directeur de Poudlard ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 3', 'Quel est le nom de jeune fille de la mère d Harry ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 4', 'Dans quelle maison de Poudlard a été trié Harry Potter ?','Choix unique',1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 5','Comment s appelle la boutique de baguettes magiques située sur le Chemin de Traverse ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 6','Qui a écrit "Les Contes de Beedle le Barde" ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 7','Qui est le directeur de Poudlard après Albus Dumbledore ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 8','Comment s appelle le serpent de Voldemort ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 9','Qui a été le professeur de métamorphose de Harry Potter à Poudlard ?', 'Choix unique', 1);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 10','Comment s appelle la créature qui garde la clé menant à la chambre des secrets ?', 'Choix unique', 1);

INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 1', 'Quel est le vrai nom de Captain America ?', 'Choix unique', 2);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 2', 'Qui est le méchant principal dans le film Avengers: Endgame ?', 'Choix unique', 2);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 3', 'Comment s’appelle le personnage incarné par Tom Holland dans la saga Spider-Man ?', 'Choix unique', 2);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 4', 'Quel est le nom de larme de Thor ?','Choix unique',2);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 5', 'Dans quelle ville se déroule la majorité des films Marvel?','Choix unique',2);
INSERT INTO QUESTION(NOMQUESTION, INTITULE, TYPEQUESTION, IDQUESTIONNAIRE) VALUES ('Question 6', 'Quel super-héros est aussi connu sous le nom de "l homme-araignée"?','Choix unique',2);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('J.K. Rowling', 'J.K. Rowling', true, 1);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Suzanne Collins', 'Suzanne Collins', false, 1);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Stephenie Meyer', 'Stephenie Meyer', false, 1);

-- Réponses pour la question 2
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Albus Dumbledore', 'Albus Dumbledore', true, 2);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Severus Rogue', 'Severus Rogue', false, 2);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Minerva McGonagall', 'Minerva McGonagall', false, 2);

-- Réponses pour la question 3
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Evans', 'Evans', true, 3);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Prince', 'Prince', false, 3);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Black', 'Black', false, 3);
-- Réponses pour la question 4
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Serpentard', 'Serpentard', false, 4);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Gryffondor', 'Gryffondor', true,4);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Serdaigle', 'Serdaigle', false,4);

-- Réponses pour la question 5
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Ollivander', 'Ollivander', true, 5);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Baguette', 'Baguette', false, 5);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('VotreMagie', 'VotreMagie', false, 5);

-- Réponses pour la question 6
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Beedle le Barde', 'Beedle le Barde', true, 6);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Contes&Cie', 'Contes&Cie', false, 6);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Weasle', 'Weasle', false, 6);


-- Réponses pour la question 7
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Severus Rogue', 'Severus Rogue', true, 7);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Harry Potter', 'Harry Potter', false, 7);

-- Réponses pour la question 8
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Nagini', 'Nagini', true, 8);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Dobby', 'Dobby', false, 8);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('OUI-OUI', 'OUI-OUI', false, 8);

-- Réponses pour la question 9
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Minerva McGonagall', 'Minerva McGonagall', true, 9);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Hermione', 'Hermione', false, 9);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Severus Rogue', 'Severus Rogue', false, 9);

-- Réponses pour la question 10
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Fluffy', 'Fluffy', true, 10);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Prince', 'Prince', false, 10);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Black', 'Black', false, 10);






-- Réponse pour le questionnaire 2
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'Steve Rogers', true, 11);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Tony Stark', false, 11);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 3', 'Peter Parker', false, 11);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 11', 'Scott Lang', false, 11);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'Thanos', true, 12);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Ultron', false, 12);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 3', 'Loki', false, 12);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 4', 'Red Skull', false, 12);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'Peter Parker', true, 13);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Miles Morales', false, 13);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 3', 'Ben Parker', false, 13);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 4', 'Norman Osborn', false, 13);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'Mjolnir', true, 14);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Golrir', false, 14);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'New York', true, 15);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Los Angeles', false, 15);

INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 1', 'Spider-Man', true, 16);
INSERT INTO REPONSE (NOMREPONSE, INTITULEREPONSE, BONNE, IDQUESTION) VALUES ('Réponse 2', 'Ant-Man', false, 16);
